2019-12-07 09:18 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001640FSSCPFREDpublic2008-04-04 13:46
ReporterWoolie Wool 
Assigned Totaylor 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001640: Stable branch builds can only import backgrounds from retail missions
DescriptionWhen importing a background from another mission using "import" in the background window in a stable branch build, you can only import a background from a retail mission. Trying to import a background from an mission made in FRED2_Open will simply erase the existing background.

The last time I used a HEAD build, SCP missions imported correctly, but this bug has always happened in stable branch builds.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0009181

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2008-03-24 03:04 Woolie Wool New Issue
2008-04-04 13:46 taylor Status new => resolved
2008-04-04 13:46 taylor Fixed in Version => 3.6.10
2008-04-04 13:46 taylor Resolution open => fixed
2008-04-04 13:46 taylor Assigned To => taylor
2008-04-04 13:46 taylor Note Added: 0009181
+Issue History